晴時多雲

已經加好友了,謝謝
歡迎加入【自由3C科技】
按個讚 心情好
已經按讚了,謝謝。

官方公布支援死限!舊款手機 LINE 快不能用了

2021/09/02 10:59 文/記者黃敬淳

(彭博資料照)
LINE 稍早向用戶發出公布,確認預計將在 9 月中旬針對 Android 用戶推出最新的 11.16 版。屆時,該版本將會中止支援 Android 7 以前的裝置、約莫是 4 年前的產品。用戶儘管仍可正常使用,但若不慎刪除 LINE 或將手機恢復原廠設定,便會無法在手機上繼續使用 LINE。

LINE 也建議,若之後想透過更新排除 Bug 或使用新功能,可以先將手機升級到 Android 7 以後的版本。目前 Google 官方最新的 Android 版本為 Android 11,而 Android 12 亦已開始進行 Beta 測試;另一方法則是透過換機,將 LINE 搬移到另一台搭載 Android 7 以上版本的手機。

目前,LINE 也公告舊版 Android 用戶的最低使用標準,是針對 Android 5.0 ~ 5.1.1 開放 LINE 11.5.0 以下版本,而 Android 4.4.4 以下則已無法使用。但 LINE 也提醒,即使系統需求符合,也可能有無法透過 App 商店安裝 LINE 的情形,整體仍會逐步汰除太舊的手機系統。

iOS 部份也有類似情況,必須將系統更新至 iOS 12.0 以上版本才能使用,舊版的 iOS 11 用戶,只能使用 LINE 10.17.0 以下版本,而 iOS 10 則只能使用 9.16 .1 以下版本。若仍在使用 iOS 9 或更舊的系統,則會無法登入 LINE 服務。

《你可能還想看》

歐盟新法案下月出擊!恐迫使蘋果 iPhone 改用 USB-C 接孔

不用抽 不用搶 現在用APP看新聞 保證天天中獎  點我下載APP  按我看活動辦法

網友回應